<?xml version = '1.0' encoding="UTF-8"?>
<!DOCTYPE toc PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp TOC Version 2.0//EN" "http://java.sun.com/products/javahelp/toc_2_0.dtd">
<toc xml:lang="fr" version="2.0" categoryclosedimage="chapter" topicimage="topic">
  <tocitem text="Extension Jolt" target="intro">
    <tocitem text="Comment faire pour..." target="blank">
      
  <tocitem text="Connexion à Tuxedo avec Jolt" target="jolt.ConnectToTuxedoViaJolt"/>
  <tocitem text="Créer des pools de connexions Jolt" target="jolt.CreateJoltConnectionPools"/>
  <tocitem text="Supprimer les pools de connexions Jolt" target="jolt.DeleteJoltConnectionPools"/>
  <tocitem text="Pools de connexions Jolt cible" target="jolt.TargetJoltConnectionPools"/>
  <tocitem text="Configurer une identité utilisateur" target="jolt.ConfigureAUserSecurityIdentity"/>
  <tocitem text="Configurer les adresses Jolt" target="jolt.ConfigureConnectionFailureHandling"/>
  <tocitem text="Configurer les classes de démarrage et d'arrêt Jolt" target="jolt.CreateJoltStartupAndShutdownClasses"/>
  <tocitem text="Surveiller les pools de connexions Jolt" target="jolt.MonitorActiveJoltConnectionPoolInstances"/>
  <tocitem text="Réinitialiser les connexions Jolt" target="jolt.ResetJoltConnectionPools"/>

  </tocitem>

    <tocitem text="Référence Jolt" target="blank">
    
  <tocitem text="Serveurs : Services : Jolt" target="Corecoreserverserverservicesjolttitle"/>
  <tocitem text="Clusters : Services : Jolt" target="Corecoreclusterclusterservicesjolttitle"/>
  <tocitem text="Pools de connexions Jolt" target="Joltjoltjoltconnectionpooltitle"/>
  <tocitem text="Créer un pool de connexions Jolt" target="Joltjoltcreatejoltconnectionpoolpagetitle"/>
  <tocitem text="Supprimer un pool de connexions Jolt" target="Joltjoltdeletejoltconnectionpoolpagetitle"/>
  <tocitem text="Pools de connexions Jolt : Configuration : Généralités" target="Joltjoltjoltconnectionpoolconfiggeneraltitle"><tocitem text="Pools de connexions Jolt : Configuration : Adresses" target="Joltjoltjoltconnectionpoolconfigaddressestitle"/><tocitem text="Pools de connexions Jolt : Configuration : Utilisateur" target="Joltjoltjoltconnectionpoolconfigusertitle"/><tocitem text="Pools de connexions Jolt : Configuration : SSL" target="Joltjoltjoltconnectionpoolconfigssltitle"/></tocitem>
  <tocitem text="Pools de connexions Jolt : Cibler et déployer" target="Joltjoltjoltconnectionpooltargetdeploytitle"/>
  <tocitem text="Pools de connexions Jolt : Surveillance" target="Joltjoltjoltconnectionpoolmonitortitle"/>
  <tocitem text="Pools de connexions Jolt : Remarques" target="Joltjoltjoltconnectionpoolnotestitle"/>

  </tocitem>
  </tocitem>
</toc>
